# motd - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# motd

## Syntax

    MOTD [<server>|<nick>]

## Parameters

The server or the server the target nickname is on; if no parameter is given, the active server will be used.

## Description

Displays the welcome message of an IRC server.

## Examples

    /MOTD
    /MOTD irc.libera.chat
    /MOTD bob

## See also

ADMIN, INFO, LINKS, MAP